@media screen and (max-width:1025px) {
    /*************************** B-01. 枠組共通 ***********************/
html.scroll-prevent {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
}
body {
    font-family: "Meiryo", "Hiragino Kaku Gothic ProN", sans-serif;
    font-weight: 400;
    font-size: 13px;
}
body li {
    list-style: none;
}
body input,
body textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-appearance: none;
    max-width: 100%;
    border-radius: 0 !important;
}
body input:focus,
body textarea:focus {
    border-radius: 0 !important;
}
body select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background: url(https://www.nishikawa-store.com/images/2019/common/select_arrow.png) no-repeat right 10px center;
    background-size: 8px;
}
body select::-ms-expand {
    display: none;
}
body a:hover {
    color: inherit;
    text-decoration: none;
}
body p {
    margin: 0;
}
.forPC {
    display: none !important;
}
.fixbox {
    width: 100%;
    padding: 0 1%;
}
/*************************** B-02. header ************************/
header {
    height: 118px;
}
header .forPC {
    display: none !important;
}
header .forSP {
    display: block !important;
}
header .cat_menu_sp {
    background-color: #fff;
    border-top: solid 2px #c2c2c2;
    border-bottom: solid 2px #c2c2c2;
}
header .cat_menu_sp .cat_menu_sp_list {
    display: flex;
}
header .cat_menu_sp .cat_menu_sp_list li {
    width: 25%;
    text-align: center;
    padding: 10px 0;
}
header .cat_menu_sp .cat_menu_sp_list li:not(:last-of-type) a {
    border-right: 1px dotted #c2c2c2;
}
header .cat_menu_sp .cat_menu_sp_list li a {
    color: #222;
    text-decoration: none;
    font-size: 12px;
    display: block;
}

header .header_top {
    background-color: #02367C;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0 5px 10px;
}
header .header_top .text {
    font-size: 10px;
    margin-top: 2px;
    text-align: center;
}
header .header_top .text span {
    text-align: center;
}
header .header_top .link_list a {
    text-decoration: none;
    color: #fff;
    line-height: 1;
    display: inline-block;
    font-size: 10px;
    padding: 0 10px;
    position: relative;
}
header .header_middle {
    display: flex;
    justify-content: space-between;
    padding: 5px 0px 5px 10px;
    align-items: center;
    background-color: #fff;
    overflow-x: initial;
}
header .header_middle.cb-header {
    position: fixed;
    left: 0;
    z-index: 98;
    background-color: rgba(999, 999, 999, 0.9);
    width: 100%;
}
header .header_middle .logo {
    width: 34%;
}
header .header_middle .logo a {
    display: block;
}
header .header_middle .logo a img {
    max-width: 100%;
}
header .header_middle .link_list {
    display: flex;
    width: 100%;
}
header .header_middle .link_list li {
    position: relative;
    min-width: none;
    padding: 0;
    border-left: 0;
    width: 60px;
    max-width: 70px;
}
header .header_middle .link_list li:last-of-type a {
    padding: 0;
}
.items_number {
    font-size: 10px;
    background: #ed6356;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    padding: 5px 3px;
    position: absolute;
    min-width: 20px;
    text-align: center;
    right: -8px;
}
header .header_middle .link_list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    flex-direction: column;
    color: #222;
    width: 100%;
    height: 68px;
    border: 0;
}
header .header_middle .link_list li a:hover .text {
    color: #ed6356;
}
header .header_middle .link_list li a .icon {
    display: block;
}
header .header_middle .link_list li a .icon {
    height: 35px;
}
header .header_middle .link_list li a .icon img {
    height: 100%;
}
header .header_middle .link_list li a .text {
    display: block;
    line-height: 1;
    font-size: 8px;
    margin-top: 8px;
}

header .header_middle #menu .menu-trigger {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    flex-direction: column;
    color: #222;
    width: 100%;
    height: 100%;
    margin-left: 5px;
    padding: 5px 0 5px 5px;
}
header .header_middle #menu .menu-trigger i {
    font-size: 3rem;
}
header .header_middle #menu .menu-trigger .text {
    font-size: 0.8rem;
    margin-top: 10px;
    line-height: 1.4;
}
header .header_nav {
    display: none;
}
header .header_nav .gmenu>li>a {
    text-decoration: none;
}
header .header_nav .gmenu>li>a {
    font-size: 16px;
    color: #222;
    display: flex;
    height: 100%;
    align-items: center;
    padding: 0 2.5vw;
    position: relative;
    z-index: 2;
}
header .header_nav .gmenu>li.parent .child li a {
    text-decoration: none;
    color: #222222;
}
header .header_nav .gmenu>li.parent>.col2 {
    position: absolute;
    top: 50px;
    left: -380px;
    display: flex;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
    z-index: 2;
}
header .header_nav .gmenu>li.parent>.col2 .child {
    position: static;
    box-shadow: none;
    min-width: auto;
}
header .header_nav .gmenu>li.parent>.col2 .child:nth-of-type(n + 2) {
    padding-left: 0;
}
#menu{
    height: 82px;
}
/*************************** B-03. nav ***************************/
/*************************** B-04. main共通 **********************/
/*************************** B-05. h1, h2見出し *******************/
h1 {
    font-size: 2.2rem;
}
/*************************** B-06. breadcrumb ********************/
.fs-c-breadcrumb__list{
    margin-top: 8px;
}
/*************************** B-07. pager backnumber等 ************/
/*************************** B-08. aside *************************/
/*************************** B-09. footer ************************/
.fs-l-main {
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    display: block;
}
.fs-l-pageMain {
    max-width: 100%;
}
.fs-l-footer {
    position: static;
    border-top: none;
    background: none;
    color: #222;
    margin-top: 0;
}
.fs-l-footer__utility {
    flex-direction: column;
}
nav.fs-p-footerUtilityMenu {
    display: none;
}
.fs-p-footerUtilityMenu__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.fs-p-footerUtilityMenu__list li {
    width: 45%;
}
.fs-p-footerUtilityMenu__list>li:not(:first-child) a {
    border-top: 0;
}
.fs-l-footer__utility .fs-p-footerUtilityMenu__list li:first-child a {
    border-top: 0;
}
.fs-p-footerUtilityMenu__list>li:not(:first-child) a {
    padding-right: 26px;
}
.fs-p-footerUtilityMenu__list span{
    padding: 0;
}
.footer-service {
    margin-top: 25px;
    padding: 0;
}
.footer-service h2 {
    text-align: center;
    border-bottom: none;
}
.footer-service .service_list {
    padding: 0 10px;
}
.footer-service .service_list li {
    border: 1px solid #222;
    width: 100%;
    margin-right: 0;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
.footer-service .service_list li:not(:first-of-type) {
    margin-top: 15px;
    margin-right: 0;
}
.footer-service .service_list li:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.footer-service .service_list li h3 {
    color: #000;
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 10px;
}
.footer-service .service_list li .box {
    padding: 15px;
}
.footer-service .service_list li .box ul {
    justify-content: center;
}
.footer-service .service_list li .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-service .service_list li .icon img {
    height: 40px;
}
.footer-service .service_list li .icon .icon_side {
    font-weight: bold;
    line-height: 1.3;
    padding-left: 10px;
}
.footer-service .service_list li .icon .icon_side span {
    font-size: 18px;
}
.footer-service .service_list li p.service_list_title {
    font-size: 1.6rem;
}
.footer-service .service_list li .text {
    margin-top: 10px;
    text-align: center;
    line-height: 1.6;
}
.footer-service .service_list li .text .tel {
    color: #ed6356;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    margin: 10px 0 10px;
}
.footer-service .service_list li .text .tel dt {
    color: #fff;
    background-color: #ed6356;
    padding: 5px 10px;
    border-radius: 10px;
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
    font-weight: normal;
}
.footer-service .service_list li .text .link {
    text-align: center;
    margin-top: 15px;
}
.footer-service .service_list li .text .link a {
    display: inline-block;
    color: #fff;
    background-color: #ed6356;
    position: relative;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    width: 80%;
    padding: 13px 25px 10px;
}
.footer-service .service_list li .text .link a::after {
    content: "";
    display: inline-block;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    width: 6px;
    height: 6px;
    top: calc(50% - 3px);
    right: 15px;
}
.footer-service .bnr_campaign {
    margin-top: 25px;
    padding: 0 10px;
}
.footer-service .bnr_campaign a {
    display: block;
}
.footer-service .bnr_campaign a:not(:first-of-type) {
    margin-top: 15px;
}
.footer-service .bnr_campaign img {
    max-width: 100%;
}
.footer-service .sns {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}
.footer-service .sns a {
    margin: 0 10px;
}
ul.service_list li img {
    max-width: 15%;
}
/*************************** B-10. toppage ***********************/
/*************************** B-11. form **************************/
/*************************** B-12. レギュレーション ********************/
/*************************** B-13. 検索結果 ***********************/
/*************************** B-14. 内部ページ ***********************/

/*************************商品詳細エリア*************************/
.product-box{
  flex-direction: column-reverse;
}
/*************************商品詳細画像*************************/
.product-box-images{
  width:100%;
  position: static;
}
div.fs-c-productMainImage__image img {
    max-width: 540px;
}
/*************************商品詳細情報*************************/
.product-box-info{
  width: 100%;
}
ul.fs-c-variationMatrix {
    margin: 0;
}
.top-01 p {
    padding: 0 1%;
}
/*************************** 商品グループ ***********************/
.fs-c-heading--page{
  font-size: 2.2rem;
}
dl.table dd ul li {
    list-style: initial;
}

}/* max-width */